# Uses of Class
javafx.scene.ImageCursor

Packages that use ImageCursor
Package
Description
javafx.scene
Provides the core set of base classes for the JavaFX Scene Graph API.

## Uses of ImageCursor in javafx.scene

Methods in javafx.scene that return ImageCursor
Modifier and Type
Method
Description
`static ImageCursor`
ImageCursor.`chooseBestCursor(Image[] images, double hotspotX, double hotspotY)`
Creates a custom image cursor from one of the specified images.